GRUB-MKRELPATH(1)

NAME
grub-mkrelpath - manual page for grub-mkrelpath (BURG) 1.98

SYNOPSIS
grub-mkrelpath [OPTIONS] PATH

DESCRIPTION
Make a system path relative to it's root.

OPTIONS

-h, --help
    display this message and exit

-V, --version
    print version information and exit

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.